## aiofile 3.9.0

=== debian/changelog ===
aiofile (3.9.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change, source-only upload after going through NEW.

 -- xiao sheng wen <atzlinux@debian.org>  Thu, 13 Mar 2025 09:34:43 +0800

aiofile (3.9.0-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219; Closes: #1080258

 -- Yuri Konotopov <ykonotopov@gnome.org>  Sun, 23 Feb 2025 06:50:50 +0000
