=== debian/control ===
Source: aiofile
Section: python
Priority: optional
Maintainer: Yuri Konotopov <ykonotopov@gnome.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-caio,
               python3-poetry-core,
               python3-setuptools,
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/mosquito/aiofile
Rules-Requires-Root: no
Vcs-Browser: https://gitlab.com/apt-mirror2/aiofile-debian-packaging
Vcs-Git: https://gitlab.com/apt-mirror2/aiofile-debian-packaging.git

Package: python3-aiofile
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
               python3-caio,
Description: Real asynchronous file operations with asyncio support
 This module provides real async support for asynchronous file
 operations using Linux AIO API and Python asyncio module.
